Subject: LAD.09-16-93

From: [email-masked]
Date: Thu, 16 Sep 93 23:05:58 CDT

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
 %									     %
 %   The following are packed messages sent by LAD-netters in the past few   %
 %   days.  Please address your correspondence to the sender.                %
 %   Please send your post, questions, answers, opinions, to                 %
 %		[email-masked] .                                      %
 %   The packages posted to LADnet are available via anonymous ftp from the  %
 %   site spike.rice.edu under the directory  /lads.                         %
 %									     %
 % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %

================================================================================
>From:	IN%"[email-masked]" 13-SEP-1993 15:16:32.40
Subj:	approval message?

	I read the email from the lads-net today and found somebody got the 
	approval message from INS(Southern) automatica telephone system.  In 
	fact, I also tried a couple of days ago and the system could not 
	locate my file.  My I-797 has a priority date of July 7, 1993, and I 
	wonder anybody in the net has the same experience or know what I shall
 	do next.  Thanks.

--------------------------------------------------------------------------------

>From:	IN%"[email-masked]"  "D.Sui" 15-SEP-1993 11:49:19.23
Subject:      How Slow the Nothern INS Center !

	Hi!
	After reading the IFCSS News Release No.5054 that CSPA applicants under
	Nothern Center will get their approval notice within a week or two, I 
	called the Nothern Center in Lincoln this morning (Sept.15,93) and the
 	following is what I got from a INS officer:

	1. Nothern Center has not approved any of the CSPA application yet.they
	   (US State Dept.?) have not even given us the Visa number yet.
	2. All applicants will get their notice within 2 weeks to 2 months.

	I expressed 2 of my concerns:

	1. The World-wide leftover visa # is going to dispear after Sept.30,93
 	   for this year and it will be wasted if we can't get it before this 
	   date.
	2. As fact,the Eastern and Southern Centers have already started sending
	   approval notices since Sept.7,93. They have been sending notices for
 	   over a week by now.

	If any one got the notice from Nothern Center in a few days, please 
	communicateon the net,we have LADS to concern about,too.

	D.Sui

--------------------------------------------------------------------------------
>From:	 "Zhu, Weimen" <[email-masked]> 16-SEP-1993 04:30:22.38
Subj:	?about automatic answer at INS 

	I called Eastern Center a couple times and got message like this: "Your
 	application for permanent resident was received on July the 23, 1993. 
	It will be processed in a period of time." I acturally mailed the 
	application before July 1. Does the answer implies my application was 
	somehow delayed during the mailing or it is just the date when they 
	opened my file? Anyone have same message?

--------------------------------------------------------------------------------

>From:	IN%"[email-masked]" 16-SEP-1993 21:54:55.45
Subj:	LAD Over 21

	I am a CSPA principal and filed my I-485 on 7/1/93. My question is that
	my daughter is a F-1 student at college and just over 21 years old
	(June, 1993), what should I do now?  Can she files I-485 under E-3 now?
	If not, how can she apply PR?

	Thanks for any suggestion. If anyone has similar situation, please
	contact me. Thanks a lot!

	My e-mail: [email-masked]

================================================================================